# OpenML dataset: MiniBooNE

https://www.openml.org/d/41150

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Source:** [UCI](https://archive.ics.uci.edu/ml/datasets/MiniBooNE+particle+identification#)

Byron Roe (byronroe '@' umich.edu)
Department of Physics University of Michigan
Ann Arbor, MI 48109


**Data Set Information:**

This dataset is taken from the MiniBooNE experiment and is used to distinguish electron neutrinos (signal) from muon neutrinos (background).

This dataset is ordered. It first contains all signal observations, and then background observations.


**Attribute Information:**

50 particle ID variables (real) for each event.


**Relevant Papers:**

B. Roe et al., 'Boosted Decision Trees, an Alternative to Artificial Neural Networks' <[Web Link](https://arxiv.org/abs/physics/0408124)>,
arXiv:physics/0408124, Nucl. Instrum. Meth. A543, 577 (2005).

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41150) of an [OpenML dataset](https://www.openml.org/d/41150). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41150/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41150/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41150/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

